Ask / Submit
8

wpa_supplicant P2P SSID processing vulnerability [answered]

asked 2015-04-23 17:24:45 +0300

Sailor gravatar image

Hi everybody,

there is a new bug in the wpa_supplicant. Is Jolla affected?

http://w1.fi/security/2015-1/wpa_supplicant-p2p-ssid-overflow.txt

edit retag flag offensive reopen delete

The question has been closed for the following reason "the question is answered, an answer was accepted" by Sailor
close date 2015-04-23 21:27:43.254307

1 Answer

Sort by » oldest newest most voted
10

answered 2015-04-23 21:11:27 +0300

tigeli gravatar image

updated 2015-04-23 21:12:00 +0300

No, Sailfish OS is not affected.

https://github.com/mer-packages/wpa_supplicant/blob/master/rpm/build-config

edit flag offensive delete publish link more

Comments

Thanks :). That was fast!

Sailor ( 2015-04-23 21:27:35 +0300 )edit

Question tools

Follow
3 followers

Stats

Asked: 2015-04-23 17:24:45 +0300

Seen: 282 times

Last updated: Apr 23 '15